#sharingMenu { position:relative; float:right; height:21px; width:140px; padding: 2px 4px 0px 5px; vertical-align:text-top; }
#leftMenuContent { height:13px; display:block; float:left; font-size:.9em; font-weight:bold; color:#737475; text-align:right; }
#rightMenuContent { float:right; margin-top:2px; }
#rightMenuContent a { text-decoration:none; border:0px; }
#rightMenuContent a.print img { border:1px solid #CCCCCC; }
#sharingMenuQuicklinks { clear:both; margin-bottom:3px; height:15px; }
#sharingMenuQuicklinks span.imageFB { float:left; margin-left:5px; margin-right:5px; }
#sharingMenuQuicklinks span.linkFB { float:left; margin-bottom:4px; width:140px; }
#sharingMenuQuicklinks span.imageTW { float:left; margin-right:5px; }
#sharingMenuQuicklinks span.linkTW { float:left; margin-bottom:4px; }